# Generated by Django 3.1.1 on 2020-09-20 10:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0008_auto_20200920_1004'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='city',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='location',
            name='name',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='location',
            name='state',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='motive',
            name='name',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='origin',
            name='name',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='source',
            name='name',
            field=models.CharField(max_length=255),
        ),
    ]
